uuid: 482a2a3d-a7fa-45b4-a596-7c47be127c0d
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.displaysize
id: commerce_product_variation.builtin.displaysize
field_name: displaysize
entity_type: commerce_product_variation
bundle: builtin
label: 'Display Size'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
